@font-face {
    font-family: 'dincondensedcregular';
    src: url('/css/deepblue/fonts/dincondensedcwebfont.eot');
    src: url('/css/deepblue/fonts/dincondensedcwebfont.eot?#iefix') format('embedded-opentype'),
         url('/css/deepblue/fonts/dincondensedcwebfont.woff') format('woff'),
         url('/css/deepblue/fonts/dincondensedcwebfont.ttf') format('truetype'),
         url('/css/deepblue/fonts/dincondensedcwebfont.svg#dincondensedcregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansbold';
    src: url('/css/deepblue/fonts/pts75fwebfont.eot');
    src: url('/css/deepblue/fonts/pts75fwebfont.eot?#iefix') format('embedded-opentype'),
         url('/css/deepblue/fonts/pts75fwebfont.woff') format('woff'),
         url('/css/deepblue/fonts/pts75fwebfont.ttf') format('truetype'),
         url('/css/deepblue/fonts/pts75fwebfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansbold_italic';
    src: url('/css/deepblue/fonts/pts76fwebfont.eot');
    src: url('/css/deepblue/fonts/pts76fwebfont.eot?#iefix') format('embedded-opentype'),
         url('/css/deepblue/fonts/pts76fwebfont.woff') format('woff'),
         url('/css/deepblue/fonts/pts76fwebfont.ttf') format('truetype'),
         url('/css/deepblue/fonts/pts76fwebfont.svg#pt_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansitalic';
    src: url('/css/deepblue/fonts/pts56fwebfont.eot');
    src: url('/css/deepblue/fonts/pts56fwebfont.eot?#iefix') format('embedded-opentype'),
         url('/css/deepblue/fonts/pts56fwebfont.woff') format('woff'),
         url('/css/deepblue/fonts/pts56fwebfont.ttf') format('truetype'),
         url('/css/deepblue/fonts/pts56fwebfont.svg#pt_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansregular';
    src: url('/css/deepblue/fonts/pts55fwebfont.eot');
    src: url('/css/deepblue/fonts/pts55fwebfont.eot?#iefix') format('embedded-opentype'),
         url('/css/deepblue/fonts/pts55fwebfont.woff') format('woff'),
         url('/css/deepblue/fonts/pts55fwebfont.ttf') format('truetype'),
         url('/css/deepblue/fonts/pts55fwebfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}